# Generated by Django 4.0.5 on 2022-08-20 16:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('account', '0005_alter_user_phone_number'),
    ]

    operations = [
        migrations.AlterField(
            model_name='user',
            name='national_id',
            field=models.CharField(max_length=11, unique=True, verbose_name='کد ملی'),
        ),
    ]
